<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

#### Best Supporting Entrepreneurship

The Best Supporting Entrepreneurship award recognizes exceptional effort to build a business case and commercialize an
iGEM project. This award is open to all teams to show that entrepreneurship is something all teams can aspire to do with
their project. This award can go to an new project, or to a previous project that a team aimed to commercialize. Have
you filed a provisional patent on your project/device/process? Have you raised money to build and ship products? Have
you pitched your idea to investors and received money? As always in iGEM, the aim is to impress the judges!

To compete for the Best Supporting Entrepreneurship prize, select the prize on
the [judging form](https://competition.igem.org/deliverables/judging-form) and describe your work on this page.

------------------------------------------------------------------------

Please see the [2024 Awards Page](https://competition.igem.org/judging/awards) for more information.

## Patents and intellectual property

---

If your team is seriously considering commercializing and looking into building
a company after the competition, you may want to look at how you are going to
protect your work and secure investment. Investors will usually require some
form of intellectual protection, so you may want to investigate how to apply for
a patent or provisional patent in your country and region before disclosing your
project at iGEM. Remember that you can only be evaluated in iGEM based on what
you share on your wiki and at the Jamboree, so any work you don't present can't
count towards your project.

This is an area where we are different as we care about sharing, openness and
contributing to the community and investors don't always agree with these
values. It is up to you and your team to decide what to do. Remember that most
universities have a commercialization department and that you can talk to them
before coming to a decision.

## Inspirations

---

- [2019 UCopenhagen](https://2019.igem.org/Team:UCopenhagen/Entrepreneurship)
- [2019 Thessaly](https://2019.igem.org/Team:Thessaly/Entrepreneurship)
- [2019 NCKU Tainan](https://2019.igem.org/Team:NCKU_Tainan/Entrepreneurship)
- [2020 TAS Taipei](https://2020.igem.org/Team:TAS_Taipei/Entrepreneurship)
- [2020 KCL UK](https://2020.igem.org/Team:KCL_UK/Entrepreneurship)
- [2020 Calgary](https://2020.igem.org/Team:Calgary/Entrepreneurship)
