<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            background-image: url('https://static.igem.wiki/teams/5410/20240905213304.jpg');
            background-repeat: no-repeat;
            background-size: 100% 100%;
            background-position: center;

            font-family: Arial, sans-serif;
            text-align: center;
        }

        .container {
            display: flex;
            flex-wrap: wrap;
            gap: 60px;
            justify-content: center;
        }

        .card {
            position: relative;
            width: 220px;
            text-align: center;
            background-color: rgb(255, 255, 255);
        }

        .card img {
            width: 100%;
            transition: transform 0.3s ease;
        }

        .card:hover img {
            transform: scale(1.3);
        }

        .info {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            width: 100%;
            color: rgb(27, 3, 247);
            opacity: 0;
            transition: opacity 0.5s ease;
            text-align: left;
        }

        .card:hover .info {
            opacity: 1;
        }

        .name {
            margin-top: 10px;
        }
    </style>
</head>

<body>
    <section class="container">
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/2-xinhe-huang2.jpg" alt="Person 1">
            <figcaption class="info">
                <p><strong>Synthetic biology, biology of aging</strong></p>
            </figcaption>
            <figcaption class="name">Xinhe Huang</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/8-carlos-gomez.jpg" alt="Person 3">
            <figcaption class="info">
                <p><strong>I am a third-year biomedical science and enterprise major at Georgia State University. I enjoy rock climbing, cooking and studying theology. I'm actively involved in the community and volunteer in many places and my main interest in research or biological science is the immune system.</strong></p>
            </figcaption>
            <figcaption class="name">Carlos Gomez</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/9-john-w-biggs-iii.jpg" alt="Person 4">
            <figcaption class="info">
                <p><strong>I'm the president of the team. Achieving this project is my biggest commitment this year. Some of my hobbies includelearning martial arts, mostly boxing and some fighting, as well as video games, TV and books. I am very passionate aboutscience related to biotechnology, such as synthetic biology and biological manipulation. I sincerely hope to get intosynthetic biology and other things in the field of genetic engineering!</strong></p>
            </figcaption>
            <figcaption class="name">John W. Biggs III</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/10-walter-samuel-burger.jpg" alt="Person 5">
            <figcaption class="info">
                <p><strong>I’ve been interested in synthetic biology since I was given the opportunity to earn certification in biotechnology lab skills while I was in high school. I have great interest in the physiology and genetics of both algae and land plants.：</strong></p>
            </figcaption>
            <figcaption class="name">Walter Samuel Burger</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/51-zixuan.jpg" alt="Person 23">
            <figcaption class="info">
                <p><strong></strong></p>
            </figcaption>
            <figcaption class="name">Zihan Zhou</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/11-yufeng-gan.jpg" alt="Person 6">
            <figcaption class="info">
                <p><strong>I have a strong interest in biology, especially molecular biology and genetic engineering. I am keen to explore the mysteries of life and full of interest in the application of biotechnology in medical treatment, hoping to contribute to the development of human society through my own research.</strong></p>
            </figcaption>
            <figcaption class="name">Yufeng Gan</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/12-haoqi-wang.jpg" alt="Person 7">
            <figcaption class="info">
                <p><strong>In terms of biology, I have a good grasp of basic knowledge, and I am very interested in exploring the mechanism of biological disease and emerging interdisciplinary subjects such as brain-computer interface, which drives me to make continuous efforts to understand and explore</strong></p>
            </figcaption>
            <figcaption class="name">Haoqi Wang</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/13-sabine-gai.jpg" alt="Person 8">
            <figcaption class="info">
                <p><strong>Synthetic biology, Plant biology, Biotech. I like riding bikes and traveling.</strong></p>
            </figcaption>
            <figcaption class="name">Sabine Gai</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/14-minkuan-chen.jpg" alt="Person 9">
            <figcaption class="info">
                <p><strong>Hello, I'm Harry. I like reading books and watching sports. I'm interested in bioinformatization</strong></p>
            </figcaption>
            <figcaption class="name">Minkuan Chen</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/16-wanqi-wang.jpg" alt="Person 10">
            <figcaption class="info">
                <p><strong>Born in Chengdu, Sichuan, my MBTI is ENTJ and during my spare time I love hanging out and paying a visit to various museums. Now, I am learning R language. To be honest,it's a little bit difficult for me and I hope I can use this tool to help me fill out figures in the future.</strong></p>
            </figcaption>
            <figcaption class="name">Wanqi Wang</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/19-wenhao.jpg" alt="Person 11">
            <figcaption class="info">
                <p><strong>I am a junior majoring in automation. I like to play games, understand the charm of magical technology, and delve into developing technology. I am interested in the wonders of living things and admire the greatness of life!</strong></p>
            </figcaption>
            <figcaption class="name">Wenhao Si</figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/20-will-switzer.jpg" alt="Person 12">
            <figcaption class="info">
                <p><strong>I am a biology major, sophomore, and through a lot of trial and error, I have managed to learn a lot of basic lab techniques including transformation, PCR, gel electrophoresis, overnight culture, ligation, and more. Outside of iGEM, I spend a lot of time doing art and I try to use my time efficiently for day trading and learning about stocks.</strong></p>
            </figcaption>
            <figcaption class="name">Will Switzer</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/22-nicole-thorpe.jpg" alt="Person 13">
            <figcaption class="info">
                <p><strong>Hello, I’m Nicole and I am senior at Georgia State majoring in Biomedical Science. I am passionate about writing,learning, and research.</strong></p>
            </figcaption>
            <figcaption class="name">Nicole Thorpe</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/23-yuchong-yang.jpg" alt="Person 14">
            <figcaption class="info">
                <p><strong>I like watching movies, climbing mountains and traveling. In biology, I am interested in molecular biology.</strong></p>
            </figcaption>
            <figcaption class="name">Yuchong Yang</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/24-leyao-wang.jpg" alt="Person 15">
            <figcaption class="info">
                <p><strong>I majored in biology and minored in neuroscience. I like playing video games, drawing and traveling. I'm a naturally curious person with a passion for learning and an interest in neuroscience, biomedical engineering, cognitive science, and more.</strong></p>
            </figcaption>
            <figcaption class="name">Leya Wang</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/25-rui-gong.jpg" alt="Person 16">
            <figcaption class="info">
                <p><strong>I am an introvert and indoor person who enjoys listening to music in the spare time. I am interested in biostatistics and eager to learn more biostatistics related skills.</strong></p>
            </figcaption>
            <figcaption class="name">Rui Gong</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/26-juliette.jpg" alt="Person 17">
            <figcaption class="info">
            </figcaption>
            <figcaption class="name">Juliette</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/27-valerie.jpg" alt="Person 18">
            <figcaption class="info">
                <p><strong>Hi! My name is Valerie and currently a sophomore majoring in Biology, pre-med. I love to play video games and read some books in my free time. I don’t have a specific interest in biology because im still exploring the field itself :D</strong></p>
            </figcaption>
            <figcaption class="name">Valerie Fanni Widjaya</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/28-yasamin-baseery.jpg" alt="Person 19">
            <figcaption class="info">
                <p><strong>I like to read, and draw. I am interested in playing tennis and what I like to research diseases and conduct experiments.</strong></p>
            </figcaption>
            <figcaption class="name">Yasamin Baseery</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/32-hieu-nguyen.jpg" alt="Person 20">
            <figcaption class="info">
                <p><strong>I am Hieu Nguyen, a freshman Biology major at GSU. I am interested in the healthcare field and also laboratory aspects of the sciences. I enjoy playing musical instruments and work out as my hobbies. I do not have a specialty in Biology yet, however, microbiology seems the most interesting for me!</strong></p>
            </figcaption>
            <figcaption class="name">Hieu Nguyen</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/33-jingyi-xia.jpg" alt="Person 21">
            <figcaption class="info">
                <p><strong>Drawing, Graphics, Typesetting</strong></p>
            </figcaption>
            <figcaption class="name">Jingyi Xia</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/34-amy-nguyen.jpg" alt="Person 22">
            <figcaption class="info">
                <p><strong>I am a second-year neuroscience major and mathematics minor at Georgia State University. I joined iGEM because it allows me to pursue my interest in bioengineering and collaborating with other researchers in a global context. Although I am not a biology major, I'm interested in taking an interdisciplinary approach with my research and I like to acquire experience in different fields of science and mathematics.</strong></p>
            </figcaption>
            <figcaption class="name">Amy Nguyen</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/35-zihan-zhou.jpg" alt="Person 23">
            <figcaption class="info">
                <p><strong>Energetic girl who likes to travel and play sports. I'm interested in microbiology.</strong></p>
            </figcaption>
            <figcaption class="name">Zihan Zhou</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/36-yumin-min.jpg" alt="Person 24">
            <figcaption class="info">
                <p><strong>I am cheerful, like sports, hiking and traveling. In the field of biology, I am not only passionate about exploring cutting-edge knowledge, but also actively involved in practice, I have conducted in-depth research in molecular biology and gene editing, learned about cutting-edge technologies such as CRISPR, and participated in several importantprojects.</strong></p>
            </figcaption>
            <figcaption class="name">yumin min</figcaption>
        </figure>
        
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/37-daisy.jpg" alt="Person 25">
            <figcaption class="name">Daisy</figcaption>
             <figcaption class="info">
                <p><strong>I am an entp. I like to deal with people very much. I am positive and cheerful, with strong leadership and super emotional stability. I like reading, yoga and learning new knowledge. I have a strong interest in biology and am keen on the study of biology. Let's work together!</strong></p>
             </figcaption>
        </figure>

        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/38-haozhe-yao.jpg" alt="Person 26">
            <figcaption class="info">
                <p><strong>I'm from Shanghai, China, and I'm very strict. Extracurricular hobbies include sketching, road riding, roller skating,Taekwondo and other activities. In biology, I like microbiology, gene editing and other aspects of the content.</strong></p>
            </figcaption>
            <figcaption class="name">Haoze Yao</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/39-li-xu.jpg" alt="Person 27">
            <figcaption class="name">Li Xu</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/41-yibei-wang.jpg" alt="Person 28">
            <figcaption class="info">
                <p><strong>I love everything related to creativity! I like books, music, photography, painting, and so on! I am very interested in computers and mathematical theories! In biology, I am relatively more interested in neuroscience, cardiology, bioinformatics, and biomolecules. The therapy and Cancer is also intriguing! Welcome to chat with me! I am willing to keep contact with all of you!</strong></p>
            </figcaption>
            <figcaption class="name">Yibei Wang</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/43-zheyi-tao.jpg" alt="Person 29">
            <figcaption class="name">Zheyi Tao</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/44-salem-mutata.jpg" alt="Person 30">
            <figcaption class="name">Salem Mutata</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/45-yingzhou-ji.jpg" alt="Person 31">
            <figcaption class="info">
                <p><strong>Hello everyone, my name is Ji Yingzhou. I am introverted and prefer tranquility. I am eager to deeply explore the mysteries of biology during my undergraduate study, and I hope to enter the palace of higher education to continue my study and constantly climb the peak of science.</strong></p>
            </figcaption>
            <figcaption class="name">Yingzhou Ji</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/46-shiqi-li.jpg" alt="Person 32">
            <figcaption class="info">
                <p><strong>I am a lively and cheerful girl, willing to explore new things, usually like dancing, playing volleyball. I’m interested in vaccines and immunology in biology.</strong></p>
            </figcaption>
            <figcaption class="name">Shiqi Li</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/47-weixu-chen.jpg" alt="Person 33">
            <figcaption class="name">Weixu Chen</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/48-jiewen-wang.jpg" alt="Person 34">
            <figcaption class="info">
                <p><strong>I am cheerful and have a wide range of hobbies. I like sports and fitness, like playing ball, good at studying professional knowledge. I love the field of bioinformatics and the analysis of biological structures through data
                processing and programming modeling.</strong></p>
            </figcaption>
            <figcaption class="name">Jiewen Wang</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/49-ting-du.jpg" alt="Person 35">
            <figcaption class="info">
                <p><strong>I enjoy outdoor sports and a range of ball sports such as badminton, table tennis, billiards, etc. In terms of biology,I am interested in the living habits of marine organisms. I also plant flowers in my daily life and enjoy green plants.</strong></p>
            </figcaption>
            <figcaption class="name">Ting Du</figcaption>
        </figure>
        <figure class="card">
            <img src="https://static.igem.wiki/teams/5410/dakeai2/50-lu-chen.jpg" alt="Person 36">
            <figcaption class="name">Lu Chen</figcaption>
        </figure>

</body>

</html>