<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

#### Best Hardware

This is a prize for the team that has developed a piece of hardware for synthetic biology. Hardware in iGEM should make
synthetic biology based on standard parts easier, faster, better or more accessible to our community. Did your team make
a sensor to help teams characterize parts? Did you make a robot that can help teams perform experiments or do cloning
more easily? Tell us what your team did for this award!

To compete for the Best Hardware prize, select the prize on
the [judging form](https://competition.igem.org/deliverables/judging-form) and describe your work on this page.

------------------------------------------------------------------------

Please see the [2024 Awards Page](https://competition.igem.org/judging/awards) for more information.

## Overview

---

In addition to encouraging teams to work with DNA parts and build biological
devices in the lab, iGEM also encourages other types of technical solutions for
synthetic biology. This can include physical devices (hardware) related to
robotic assembly, microfluidics, low-cost measurement devices, to name a few
examples. There are many exciting opportunities for hardware innovation in
synthetic biology.

## Inspirations

---

- [2018 Valencia UPV](http://2018.igem.org/Team:Valencia_UPV/Hardware)
- [2018 Unesp Brazil](http://2018.igem.org/Team:Unesp_Brazil/Hardware)
- [2019 BIT](https://2019.igem.org/Team:BIT/Hardware)
- [2019 Bielefeld CeBiTec](https://2019.igem.org/Team:Bielefeld-CeBiTec/Hardware)
- [2019 Nanjing China](https://2019.igem.org/Team:Nanjing-China/Hardware)
- [2020 Vilnius Lithuania](https://2020.igem.org/Team:Vilnius-Lithuania/Hardware)
- [2020 Aachen](https://2020.igem.org/Team:Aachen/Hardware)
- [2020 ZJUT China B](https://2020.igem.org/Team:ZJUT_China_B/Hardware)
