<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

We ask every team to think deeply and creatively about whether their project is responsible and good for the world. Consider how the world affects your work and how your work affects the world

<html>
<head>
<body style="color:white">
<h3 style="color:white">We ask every team to think deeply and creatively about whether their project is responsible and good for the world. Consider how the world affects your work and how your work affects the world.</h3>
</br>
</br>
</br>
</br>
<h1 style="color:white">BIO- BUS</h1>
<br>
</br>
<h2 style="color:white">
On September 5th, U.S. time, Southwest Jiaotong University successfully hosted a synthetic biology debate. Both sides engaged in an in-depth discussion on the benefits and risks of synthetic biology in areas such as healthcare, agriculture, and environmental management. The affirmative side emphasized its significant potential, while the opposing side focused on the technological risks and ethical challenges. This debate not only deepened the participants' understanding of synthetic biology but also sparked reflections on its future development.
</h2>
</br>
</br>
<h2 style="color:white">Introduction to High School Students</h2>
</br>
<h3 style="color:white">Synthetic biology is a cutting-edge field that merges biology, engineering, and information technology. Scientists in this field reprogram organisms at the genetic level to perform new functions, such as producing medicines or breaking down pollutants. While synthetic biology holds immense potential for improving human health, agriculture, and the environment, it also raises ethical and safety concerns that need to be addressed.
</h3>
</br>
<h2 style="color:white">Purpose of the Debate</h2>
</br>
<h3 style="color:white">
This synthetic biology debate is designed to engage high school students in critical thinking about the benefits and risks of this emerging field. Through this debate, you will not only gain a deeper understanding of synthetic biology but also improve your argumentation and public speaking skills. The debate will cover topics ranging from the use of synthetic biology in medicine to its ethical boundaries.
</h3>
</br>
</br>
<h2 style="color:white">Key Learning Points for Students</h2>
</br>
<h3 style="color:white">
What is synthetic biology? Learn about how scientists design and engineer biological systems to tackle complex problems.  </br>
Ethics and safety in science: Understand the ethical dilemmas and potential risks associated with manipulating living organisms.  
  </br>
Public speaking and critical thinking: Improve your debate skills by crafting persuasive arguments and defending your position on scientific issues.
</br>
</br>
<h2 style="color:white">Promotion Strategy </h2> 
<h3 style="color:white">We will promote the event through both online and offline channels. Online, we will use social media platforms such as TikTok, Instagram, and Facebook to share engaging content about the debate and synthetic biology. Offline, posters will be displayed in schools, and informational booths will be set up to provide further details and encourage participation.
</br>
Through this debate, we aim to raise awareness of synthetic biology, inspire curiosity, and foster a sense of responsibility regarding the development and regulation of emerging technologies.
</h3>
</br>
</br>
</br>


<h2 style="color:white">Debate</h2>
</br>
<h3 style="color:white">
On September 5th, we hosted a debate at Southwest Jiaotong University, focusing on the pros and cons of applying synthetic biology in the medical field. This event aimed not only to deepen students' understanding of this cutting-edge technology but also to provide a platform for team members to showcase their debating skills.
</h3>
</br>
</br>

<h2 style="color:white">Event Overview</h2>
</br>
<h3 style="color:white">
The theme of the debate was "The Feasibility of Applying Synthetic Biology in the Medical Field." The proposition supported the promotion of this technology in medicine, arguing that it could significantly improve medical efficacy and efficiency, reduce costs, and offer strong safety and controllability. The opposition, however, raised concerns about the uncertainties of the technology, ethical challenges, and potential social, economic, and environmental impacts, opposing its promotion at this stage.
</h3>
</br>
</br>

<h2 style="color:white">Schedule</h2>
</br>
<h3 style="color:white">
The debate involved two teams, each presenting arguments either for or against the application of synthetic biology in medicine. The teams engaged in a thorough discussion, addressing issues related to safety, ethics, and healthcare costs. In the end, the proposition team secured victory with their clear reasoning and solid data.
</h3>
</br>
</br>

<h2 style="color:white">Conclusion</h2>
</br>
<h3 style="color:white">
Students who took part in the debate expressed that it was not only an opportunity to enhance their communication and logical reasoning skills but also a learning experience that allowed them to examine the future potential of synthetic biology from various perspectives. Through this debate, participants gained a more comprehensive understanding of the prospects and risks associated with applying synthetic biology.
</br>
This debate successfully fostered academic exchange, cultivated critical thinking, and deepened participants' knowledge of synthetic biology. We look forward to organizing more similar events in the future to further encourage discussions and explorations in the field of synthetic biology.
</h3>
</br>
</br>

<h2 style="color:white">Exchange Meeting</h2>
</br>
<h3 style="color:white">
The purpose of this conference is to enhance the connection between the GSU - SWJTU and UCSC iGEM teams. By sharing experiences, understanding each school’s history with iGEM, and discussing potential collaborations, the conference aims to foster technical innovation, build networks, and advance the overall skill sets of participants, while contributing to the growth of the synthetic biology community.
</h3>
</br>
</br>

<h2 style="color:white">Ethical considerations</h2>
</br>
<h3 style="color:white">
Based on the type of research being performed, we concluded that the experiments did not face any directions that potentially concerned ethical dilemmas. This was including, but not limited to the experimentation of organisms, potential risks to researchers and so on.
</h3>
</br>
</br>
</br>
</br>

<h1 style="color:white">Technical Discussion</h1>
</br>
</br>

<h2 style="color:white">Technical Discussion with BlueCrystal Microbes on PHB Extraction and Production</h2>
</br>
</br>
<h3 style="color:white">Communication Background:
</br>
We are the Georgia State-SWJTU iGEM team. In 2024, our team aims to produce a type of bioplastic known as polyhydroxybutyrate (PHB) from C. reinhardtii, which is a type of microalgae. Our goal is to reduce the quantity of petroleum-based plastics that pollute various areas of the Earth and also to reduce the consumption of fossil fuels. To achieve our goals, we plan to develop a genetically altered C. reinhardtii strain, aiming for increased expression of the genes phAa, phAb, and phAc, optimized for C. reinhardtii to synthesize acetyl-CoA, which is required in the biochemical pathways resulting in PHB production. Additionally, we seek to increase acetyl-CoA by completing a knockout mechanism of the gene pta-ackA, which is involved in a biochemical pathway that results in acetate production, thereby increasing the output of acetyl-CoA by E. coli. To maintain biosafety, we are in the process of generating a toxin-antitoxin system to prevent the genetically altered algae from escaping the lab environment.  
</br>
We understand that BlueCrystal Microbes has extensive experience in this field, and we hope to use this opportunity to discuss related technologies, particularly the challenges of extracting PHB from algae.
</h3>
</br>
</br>
<h3 style="color:white">
Communication Objectives:
</br>
1.Understand how BlueCrystal Microbes extracts PHB from microbes or other biological resources.
</br>
2.Explore the production yield and scale of PHB at your company.
</br>
3.Learn about BlueCrystal Microbes' current products and application areas.
</br>
4.Introduce our iGEM team's project, which focuses on producing PHB using E. coli, and discuss potential opportunities for collaboration or technical knowledge exchange.
</br>
5.Present the current challenges we are facing and seek potential solutions.
</h3>
</br>
</br>
<h3 style="color:white">
Communication Content:
</br>
1.Self-Introduction and iGEM Project Overview
Our iGEM team is currently developing a project that uses engineered E. coli to produce PHB, aiming to improve the efficiency of bioplastic production. We have begun exploring synthetic biology and are dedicated to reducing production costs and improving product purity through innovative approaches.
</br>
2.Discussion on PHB Extraction Technology  
We are currently facing some technical challenges in extracting PHB from algae. Could your company share any relevant technical details or suggestions to help improve our extraction efficiency? Are there specific methods for extracting PHB from algae that you could recommend?
</br>
3.Production Scale and Product Introduction
We are very interested in your company's PHB production capacity, yield, and the application areas of your products. Does your company have mature solutions for PHB production and commercialization?
</br>
4.Potential for Further Collaboration 
 	Through this communication, we hope to explore whether there are opportunities to collaborate with your company in areas such as technical development or process optimization. Our iGEM team is also willing to share our research findings on engineering E. coli, and we are open to discussing more collaboration possibilities
</h3>
</br>
</br>
</br>


<h1 style="color:white">Expert Interviews</h1>
</br>
</br>
<h2 style="color:white">Dr. Eric Gaucher Meeting</h2>
</br>
<h3 style="color:white">
Webex Link: Webex meeting recording: Eric Gaucher
<a style="color:white" href="https://gsumeetings.webex.com/gsumeetings/ldr.php?RCID=99284716b66a4e277c58d2f2033c373d/">Recording link</a>
</br>
In this meeting the team brought in Dr. Gaucher, an award-winning (Walter M. Fitch Award from the Society for Molecular Biology) professor at GSU who has NASA funding doing Synthetic Biology and protein engineering research at our school, to ask him about many things relating to the field, biotech and our team. Dr. Gaucher has worked at NASA as an astrobiologist, Georgia Tech as a professor, and now works both at GSU doing research and at his biotech company General Genomics which he started making engineered proteins and licensing them to other companies for therapeutic and research purposes. The current work he does at Georgia State is, in his words, “resurrecting ancestral proteins” through synthetic biology methods in order to study them for the purposes of evolutionary biology. Our team left this meeting with our minds both blown and filled with a ton of knowledge for both research in our field, how to navigate the biotech world, and what is out there for us to do as students in our future careers. Overall, we loved the interview and we hope to see more from and to possibly collaborate with Dr. Gaucher!
</br>
<a style="color:white" href="https://gsumeetings.webex.com/gsumeetings/ldr.php?RCID=99284716b66a4e277c58d2f2033c373d/">Reference</a>
</br>
</br>
</br>

<h1 style="color:white">Expert Interview on Environmental Pollution</h1>
</br>
</br>
<h3 style="color:white">
On August 23, 2024, students from the Georgia-SWJTU iGEM project team conducted an expert interview as part of their ongoing project aimed at addressing environmental pollution. This interview provided the students with a valuable platform to receive important feedback and insights from a renowned expert in the field. The primary goal of this interview was to refine the project based on expert guidance while fostering collaboration and staying informed about the latest developments in environmental science and synthetic biology.
</br>
</br>
Key Interview Topics
</br>
The interview focused on several core topics, starting with a presentation of the team's project on plastic pollution. The expert provided constructive feedback, highlighting both the strengths and potential weaknesses of the project. The expert noted that the project idea is highly innovative and aligns closely with current environmental and scientific priorities, emphasizing its potential to make a significant contribution to the field. However, the expert also pointed out that the project lacked some control experiments and literature support on degradability and production efficiency, which are areas that need improvement in the future.
</br>
After this discussion, the expert shared his thoughts on the severity of the current state of air pollution. He believes the biggest challenge with air pollution is that its consequences are unpredictable. People may not realize the full extent of the damage to the environment and species until it is too late. Additionally, the expert provided recommendations on critical steps that should be taken to mitigate the impact of air pollution.
</br>
</br>
Broader Discussion on Sustainability and Synthetic Biology
</br>
The interview also delved into the broader implications of synthetic biology concerning sustainability and environmental impact. The expert expressed great enthusiasm about the future of synthetic biology, highlighting its potential in developing sustainable solutions to environmental challenges.
</br>
This interview not only served as a crucial step in the development of the project but also offered the students an opportunity to engage with the broader scientific community. "We are thrilled to have received such insightful feedback from the expert," said Patricia (Zixuan Li), one of the project coordinators. "This experience has not only refined our project but also inspired us to push the boundaries of what is possible with synthetic biology."
</h3>
</br>
</br>
</br>
</br>
</br>
</br>


<h1 style="color:white"> Interview--Professor Gou Min</h1>
</br>
</br>
<h3 style="color:white">Professor Gou Min is an Associate Professor at Sichuan University in Chengdu, China. She specializes in the field of biotechnology and has contributed to various research studies and academic publications in this area. Her work has been published in numerous scientific journals, reflecting her extensive involvement in biotechnological research, particularly related to molecular biology and biochemical processes.</h3>
</br>
</br>

<h2 style="color:white">Q: How do you view the increasing global plastic pollution?</h2>
</br>
<h3 style="color:white">
A: Plastic, as one of the greatest inventions of the 20th century, has been widely used due to its light weight, durability, and low cost. However, it has also caused serious pollution issues. Especially in recent years, the COVID-19 pandemic has led to a surge in single-use plastic items (such as masks and gloves), further exacerbating this environmental crisis. The non-biodegradable nature of plastic means that it will persist for long periods (often taking hundreds of years), continuously impacting ecosystems. Despite advancements in recycling technology, current recycling efficiency is far from sufficient to meet the growing demand for plastic waste management. Moreover, the production of plastic consumes large amounts of fossil fuels, and common incineration methods release greenhouse gases such as CO2, adding pressure to climate change. Both large plastic debris and microplastics negatively affect aquatic and terrestrial organisms, disrupting their growth, reproduction, and even survival. These pollutants bio-concentrate through the food chain, ultimately posing a threat to human health. Therefore, addressing global plastic pollution requires collaboration from governments, enterprises, research institutions, and the public to effectively tackle this complex environmental challenge.
</h3>
</br>
</br>

<h2 style="color:white">Q: What is your initial view of our project?</h2>
</br>
<h3 style="color:white">
A: In scientific research, developing techniques to process non-degradable plastics or finding alternative biodegradable plastics are the two main approaches to solving plastic pollution. Among these alternatives, polyhydroxybutyrate (PHB) has garnered the most attention because of its biocompatibility, plasticity, and environmental friendliness. Since the limited accumulation of PHB by microorganism results in low production efficiency, screening and improving high-yield PHB producing strains is an urgent challenge and a current research hotspot. This project uses synthetic biology to genetically modify both bacteria and algae, and through co-culturing strains, synthesizes PHB. Compared to the commonly used single-strain production method, this approach may have advantages in substrate utilization efficiency, metabolic complementarity, and environmental adaptability, offering significant insights into PHB synthesis.
</h3>
</br>
</br>

<h2 style="color:white">Q: Is it possible for bioplastics to completely replace conventional plastics? What are the challenges?</h2>
</br>
<h3 style="color:white">
A: From an environmental perspective, the complete replacement of traditional plastics by bioplastics still faces some challenges. Firstly, the cost of bioplastics is currently higher than traditional plastics. In addition, many biodegradable plastics require harsh environmental conditions to degrade, meaning that they could not break down quickly or completely in natural environment. What’s more, the decomposition of bioplastics into microplastics still have an impact on ecosystems and human health, resulting in needed further research to verify the ecological toxicity of bioplastics and their microplastics.
</h3>
</br>
</br>

<h2 style="color:white">Q: What is the potential for commercialization?</h2>
</br>
<h3 style="color:white">
A: The commercialization of PHB production may be possible if the following issues are addressed: 1) Utilizing non-food crops or waste as raw materials: The production cost of PHB is still higher compared to traditional plastics, so using cheaper raw materials (such as waste) could facilitate the commercialization of these strains. 2) Improving the light energy utilization efficiency of microalgae: Microalgae have a low light energy utilization rate, so enhancing high-density cultivation could help in the application of microalgal PHB production.
</h3>
</br>
</br>

<h2 style="color:white">Q: What is the environmental impact of genetically modified bacteria?</h2>
</br>
<h3 style="color:white">
A: Genetically modified bacteria introduced into the environment may compete with native microorganisms for resources, potentially striking the ecological balance. They may also transfer foreign genes to other species through horizontal gene transfer (HGT), leading to the emergence of new pathogens or other unknown risks. This project uses defective algae strains and constructs E. coli with a suicide gene, which can reduce environmental risks to some extents.
</h3>
</br>
</br>

<h2 style="color:white">Q: What are the strengths of our project, and how can we improve?</h2>
</br>
<h3 style="color:white">
A: The strength of this project lies in constructing a mixed-strain system for PHB fermentation, which could offer advantages over single-strain/algal production in terms of substrate utilization efficiency, metabolic complementarity, and environmental adaptability. Additionally, the engineered strains have a certain level of environmental safety. For further improvement: 1) Besides the PHB synthesis pathway genes, consider other genes (such as transcription factors or knocking out competing pathways) that might enhance algal PHB synthesis. 2) Coupling CO2 fixation with PHB production could help build a “light-driven high CO2-fixation cell factory” for clean production. 
</h3>
</br>
</br>

<h2 style="color:white">Q: Our classmates encountered many difficulties in molecular cloning. As an expert, what encouragement or advice do you have for them?</h2>
</br>
<h3 style="color:white">
A: Molecular cloning is an experimental technique that requires both technical expertise and attention to detail. It’s common to encounter difficulties, especially for students who are not specialized in molecular biology. My suggestions are: 1) Stay patient: Don’t get frustrated by one or several failures. Each failure is an opportunity to learn, so actively analyze the problems and try again. The scientific process is inherently one of trial and error. 2) Communicate: Science requires collaboration. The experiences of others might inspire new ideas, so seek help from mentors, seniors, or online resources as soon as needed. 3) Maintain enthusiasm: Curiosity and passion are the most valuable traits in scientific research, and they will help you overcome difficulties.
</h3>
</br>
</br>
</br>
</br>

<h1 style="color:white"> Interview--Professor Shao Huanhuan</h1>
</br>
</br>
<h3 style="color:white">
Professor Shao Huanhuan, Associate Professor at Sichuan Normal University, holds a Ph.D. in Science and teaches at the School of Life Sciences. He is a supervisor for postgraduate students and his research focuses on microbial function identification, microbial genetic engineering, and environmental microorganism exploration and utilization. He is also a member of the Sichuan Young Scientists Association, the Chinese Genetics Society, the Chinese Society for Microbiology, and the Chengdu Nutrition Society.
</h3>
</br>
</br>

<h2 style="color:white">Q: How do you view the application of synthetic biology in medicine?</h2>
</br>
<h3 style="color:white">
A: It is synthetic biology that plays a significant role in the medical field. In traditional drug production, microorganisms can produce vitamins and antibiotics, but the yields are usually low. We used to rely on mutating microorganisms to increase the output. However, synthetic biology can greatly enhance production efficiency. For example, if a drug’s output is low, synthetic biology methods can drastically improve it. Additionally, we can introduce metabolic pathways that don't exist naturally into microorganisms to synthesize new products, which can significantly increase both efficiency and yield. To put it in a nutshell, synthetic biology has a promising role in advancing the medical field.
</h3>
</br>
</br>

<h2 style="color:white">Q: Therefore, you believe that synthetic biology has a promising future in medicine.</h2>
</br>
<h3 style="color:white">
A: Yes, many universities are conducting research in this area. By treating the microorganisms as a planform and modifying them in multiple ways, we can introduce some metabolic pathways that may bolster quantities and enable the expression of needed substances, including drugs. The rapid reproduction rate, ease of cultivation, and low cost of microorganisms make them very promising for future applications.
</h3>
</br>
</br>

<h2 style="color:white">Q: Regarding your research, do you have any suggestions for tackling the current plastic pollution problem?</h2>
</br>
<h3 style="color:white">
A: Actually, degradable plastics are already emerging. My research focuses on microbial degradation of plastics, and your work on synthesizing biodegradable plastics aligns well with that. Aside from irreplaceable plastics, degradable plastics have vast future applications. In Sichuan province, they are already experimenting with replacing traditional agricultural plastic films with degradable ones. There are many current studies, including my own research, that show not only the presence of plastics but also their breakdown products—microplastics also pose a chronic threat to the environment. These microplastics include the coating inside disposable paper cups, which, when exposed to hot liquids, release significant amounts of microplastics. The health risks posed by microplastics are severe, particularly in areas such as reproduction, metabolism, and cardiovascular health. Another concerning example is the baby bottles, which release large quantities of microplastics during the heating and cleaning processes, bringing significant risks to infants’ health. Therefore, the replacement of traditional plastics is inevitable and represents a crucial societal trend. However, biodegradable plastics come with their own set of challenges. For instance, they tend to be structurally unstable, literally meaning that biodegradable plastic bags used in supermarkets do not last as long. More critically, the cost of producing biodegradable plastics remains prohibitively high.</h3>
</br>
</br>

<h2 style="color:white">Q: Do you think biodegradable or microbially degradable plastics will dominate future research?
</h2>
</br>
<h3 style="color:white">
A: Biodegradable plastics hold more promise. Microbial degradation of plastics addresses the issue of persistent non-degradable plastics in the environment. If biodegradable plastics replace non-degradable ones, we wouldn't need to focus on microbial degradation. Thus, biodegradable plastics are the future mainstream, while microbial degradation remains a method for dealing with existing pollution.
</h3>
</br>
</br>

<h2 style="color:white">Q: Do you have any advice for our experiment?
</h2>
</br>
<h3 style="color:white">
A: At the beginning, it’s essential to assess the maturity of the system you are working with. Does your university already have an established framework for this project? If not, setting up the transformation, gene knockout, function validation, and gene construction systems will likely take a considerable amount of time. Without a mature system and appropriate equipment in place, the cost of experimenting on your own could be quite high in terms of time and resources. What’s more, as you are revisiting the same project this year, you don’t necessarily need to focus on whether PHB can be produced in large quantities. In contrast, the key is to verify whether PHB can be successfully produced at all, whether it can be extracted, and whether you can synthesize a basic plastic film from it. If you can achieve these steps, you’re already halfway to success. Moreover, regarding the bacterial growth issue, if you’ve successfully modified the bacteria through genetic engineering, you need to investigate why they aren’t growing as expected. For example, the gene knockout might be affecting bacterial growth, or the energy and resources within the bacteria might be entirely diverted toward producing and transporting PHB, which could slow down bacterial growth. This would mean the bacteria aren’t growing as fast as you’d hoped. Striking a balance is essential. For instance, overly strong promoters in PHB production might interfere with the bacteria’s normal activities, leading to slower growth. Of course, there are numerous biological approaches to address these challenges. For example, we can perform a transcriptome analysis to compare gene expression between normal strains and your engineered strains, helping to identify any genes that might be suppressed, affecting growth. Once these genes are correctly expressed, it’s possible to enhance the bacteria’s growth rate. These are just some of my thoughts on how to approach the issue.
</h3>
</br>
</br>

<h2 style="color:white">Q: What is the difference between PHB and PHA in application?
</h2>
</br>
<h3 style="color:white">
A: PHA may be more widely used due to structural and functional differences. While I mainly study microbial degradation, biodegradable bioplastics are generally divided into two main categories: PHA and polylactic acid (PLA).
</h3>
</br>
</br>

<h2 style="color:white">
Q: How can biodegradable plastics be mass-produced and applied on a large scale?
</h2>
</br>
<h3 style="color:white">
A: First and foremost, this strain can produce a significant amount of the product. While the strain already exists, biological methods can be used to further increase its yield. In addition, the growth rate of this strain is also an issue. As mentioned before, its cultivation speed is not fast enough. Once its growth rate reaches a certain level, fermentation becomes a more manageable process. However, the real challenge lies in balancing product yield with the strain’s growth cycle and fermentation cycle. Adjusting fermentation parameters is relatively straightforward, but the key issue remains the availability of raw materials for producing biodegradable plastics. For your project, it’s crucial to stay updated on the latest research related to PHB. You need to understand the production rates others are achieving and identify where your project has a competitive advantage, ensuring that your experiment is relevant and impactful.
</h3>
</br>
</br>
