<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

#### Inclusivity Award

The Inclusivity Award recognizes exceptional efforts to include people with
diverse identities in scientific research. Who is allowed to have a voice in
iGEM, synthetic biology, and science more broadly? How have you developed new
opportunities to eliminate barriers and allow more people to contribute to,
participate in, and/or be represented by these communities? To compete for this
prize, activities do not have to be directly related to your team’s project.
Document your approach, how you improved inclusivity, and what was learned.

To compete for the Inclusivity award, select the prize on
the [judging form](https://competition.igem.org/deliverables/judging-form) and describe your work on this page.

---

Please see the [2024 Awards Page](https://competition.igem.org/judging/awards)
for more information.

## Overview

---

We should all recognize the importance of building an open and welcoming
scientific community. A more diverse community involved in creating knowledge
and technology is more likely to produce a more equitable and representative
system. Every individual, regardless of background or experience, should have an
equal opportunity to engage with scientific knowledge and technological
development. Everyone should be able to share their opinions on the societal
implications of research.

## Inspirations

---

- [2020 Fudan](https://2020.igem.org/Team:Fudan/Inclusion)
- [2020 CCU Taiwan](https://2020.igem.org/Team:CCU_Taiwan/Inclusion)
- [2020 Concordia Montreal](https://2020.igem.org/Team:Concordia-Montreal/Inclusion)
- [2020 CLS CLSG UK](https://2020.igem.org/Team:CLS_CLSG_UK/Inclusione)
