<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>


### Test (PHB extraction from E. coli)

 We search for many studies involve PHB production and characterization, the simplest 
way of characterizing its strong absorption in UV region. (Around 240-250 nm)
 Here is the brief description of the step we use to extract PHB
 1. 75 ml of culture was centrifuged at 5000rpm for 15 min. The supernatant was discarded 
and the pellet was reserved.
 2. The pellet was treated with 10 ml sodium hypochlorite and the mixture was incubated at 
30 degrees Celsius.
 3. The mixture was centrifuged at 5000rpm for 15 min and then washed with distilled water, 
acetone and methanol respectively.
 4. The pellet was dissolved in 5ml boiling chloroform and evaporates by pouring the 
solution on glass tray.
 5. When measuring, the PHB is dissolved in chloroform again and transferred into quartz 
cuvette for UV spectrophotometer analysis using pure chloroform as blank.
 Here is the graph we receive

![](https://static.igem.wiki/teams/5410/part3.png)

There exists a peak at 249nm, which shows our extraction is successful.
 The sample will also be sent for FTIR spectrophotometer analysis of PHB.
We quantify PHB concentration by using sulfuric acid digestion method
 1. The PHB we extract is add 10ml concentrated sulfuric acid and the solution was heated 
for 10min at 100 degrees Celsius. In this process, PHB is converted to crotonic acid
 2. After the solution cooled, the reaction product is transferred into a quartz cuvette for 
analysis at 235nm using concentrated sulfuric acid as blank.
 3. After that, we apply standard curve of crotonic acid to this OD reading to calculate the 
concentration of the PHB


#### Best Measurement

Measurements are critical to scientific communication and advancement. Well-reported measurements are the only way to
show whether hardware is functioning correctly, whether data are reliable, and whether a result is actually important.
There is a high value in identifying appropriate targets for measurement, collecting precise measurements, and reporting
results clearly and with appropriate units. Document your careful measurement efforts and you could win this award!

To compete for the Best Measurement prize, select the prize on
the [judging form](https://competition.igem.org/deliverables/judging-form) and describe your work on this page.

------------------------------------------------------------------------

Please see the [2024 Awards Page](https://competition.igem.org/judging/awards) for more information.

## Overview

---

If you've done excellent work in measurement, you should consider nominating
your team for this special prize. Synthetic Biology needs great measurement
approaches for characterizing parts, and efficient new methods for
characterizing many parts at once. If you've done something exciting in the area
of Measurement, describe it here!

## Inspirations

---

- [2018 UC Davis](http://2018.igem.org/Team:UC_Davis/Measurement)
- [2019 Newcastle](https://2019.igem.org/Team:Newcastle/Measurement)
- [2019 Evry Paris Saclay](https://2019.igem.org/Team:Evry_Paris-Saclay/Measurement)
- [2019 GENAS China](https://2019.igem.org/Team:GENAS_China/Measurement)
- [2020 Calgary](https://2020.igem.org/Team:Calgary/Measurement)
- [2020 CSMU Taiwan](https://2020.igem.org/Team:CSMU_Taiwan/Measurement)

