<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>


<html>
<head>
<style>
body {
  color: white;
}
</style>
<body >
<h1>A.DESCRIPTION OF OUR PROJCT AND MODELS</h1>
</br>
</br>
<h4>
Plastic pollution has become a global environmental problem. It is very important to find an environmentally friendly plastic to help solve the problem of plastic pollution. An ideal target plastic is poly-3-hydroxybutyrate (PHB). PHB is a biodegradable plastic whose biosynthesis pathway and decomposition pathway will not harm the environment. The purpose of our project design is to use the symbiotic relationship between bacteria and algae to promote algae to produce more PHB as a metabolite through genetic engineering and co-cultivation, so as to obtain PHB. In this project, we selected Escherichia coli and Clostridium reinhardtii as two co-cultivated organisms. For Escherichia coli, we used genetic engineering to edit the genetic material of Escherichia coli so that Escherichia coli metabolizes compounds that are beneficial to the growth of algae, and at the same time installed a biosafety plasmid switch. When Escherichia coli is out of the laboratory culture environment, Escherichia coli will die and cannot reproduce in the external environment, thereby ensuring the environmental safety of this project to the greatest extent. For algae, it uses carbon dioxide and ethanol produced by Escherichia coli as carbon sources to synthesize the target product. When the two are in a co-culture environment, the principle of the symbiotic relationship between algae and Escherichia coli is shown in the figure below. Algae use carbon dioxide from the outside world and produced by E. coli as a carbon source and fix carbon through photosynthesis. This metabolic process will produce biomolecules such as carbohydrates, proteins, and lipids. These biomolecules will become biofuels in further metabolic reactions, including bio-oils, BIO-diesel, bio-ethanol, bio-hydrogen, and biogas. Our target product PHB is one of these substances.
</h4>
</br>
<img src="https://static.igem.wiki/teams/5410/model1.png" />
</br>
<h4>
However, how to regulate our culture material ratio in specific details and how to adjust the co-culture environment to maximize the PHB output rate are still the focus of our attention. We have carried out mathematical and computer modeling for this problem and simulated the co-culture environment to seek an optimal experimental environment condition.<
/h4>
</br>
</br>
</br>
</br>
<h1>B.MODEL</h1>
</br>
</br>
<h3>Description of the models we make</h3>
</br>
</br>
<h4>Since our goal is to use the co-culture method of E. coli and algae to achieve the production of PHB under the optimal state of the system, we have developed two main mathematical models. These models simulate two small aspects of the biochemical regulation process of the synthesis of our target product: the kinetic model of PHA synthesis by cells under specific conditions and the model of the manipulation of PHA synthesis by cells under alternating carbon sources.
</br>
</br>
We retrieved their parameter values ​​from literature data and established the models, and used our growth data to revise and adjust the established models.
</br>
</br>
These models are intended to help future iGEM teams studying the co-culture of algae and bacteria by simulating the kinetics of PHA synthesis and the output results of the manipulation of cell states by alternating carbon sources. These models also benefited our team a lot when doing specific experimental design, because they helped us understand the synthetic kinetics of experimental bacterial metabolism and provided a model of manipulation metabolism, which provided a reliable guiding template for actual manipulation metabolism experiments. These models have made a significant contribution to our project.
</h4>
</br>
</br>
</br>
</br>
<h2>Model 1: Equilibrium Model of PHB Molecular Weight Distribution and Synthetic Structural Dynamics</h2>
</br>
</br>
<h3>1.description</h3>
</br>
</br>
<h4>PHB belongs to the general class of polyhydroxyalkanoates (PHAs), which have some common biochemical and structural properties. Polyhydroxyalkanoates are a class of degradable polyesters synthesized by bacteria under imbalanced growth conditions. They serve as carbon and energy storage materials in bacteria. When the external carbon source is exhausted, PHA can be used by cells to support growth. Different carbon source inputs and culture conditions can affect the monomer composition of PHA, resulting in polymers of different chain lengths. Modeling the molecular weight distribution and dynamics of PHA polymer chains in bacterial cell populations can help us find an optimal experimental condition to obtain a target product with a specific structure.
</h4>
</br>
</br>
<h3>2.parameter related and meanings of each mathematical symbol</h3>
</br>
</br>
<h4>Kinetic parameters of polymer chains:
</br>
Chain extension rate: refers to the rate at which PHA synthase adds new monomers to the polymer chain.
</br>
Chain termination rate(Rel(x)): refers to the rate at which the polymer chain stops growing and becomes an inactive chain.
</br>
Initiation rate(Rterm(x)): the rate at which the polymerization reaction starts.
</br>
x: the molecular mass of the polymers
</br>
A(x,t): the number density of the active chain when the time is t and the molecular mass is x.
</h4>
</br>
</br>
<h3>3.Assumptions:</h3>
</br>
</br>
<h4>To simplify the model and highlight the most important parameters’ influence, we made some assumptions:
</br>
1. Homogeneous cell population:
</br>
It is assumed that the entire cell population is homogeneous, i.e. all cells behave identically during polymer synthesis. This means that the metabolic state of each cell, polymer synthesis rate, chain elongation and termination rates do not differ within the population.
</br>
2. Constant volume:
</br>
It is assumed that the cell volume remains constant throughout the aggregation process. This means that the synthesis of the polymer does not significantly increase the volume of the cells, or that the volume change is negligible.
This assumption helps to simplify the volume-related parameters in the model so that the molecular weight distribution only depends on time and the growth process of the polymer chain and does not involve changes in cell volume.
</br>
3. Constant monomer concentration:
</br>
It is assumed that the concentration of monomers (such as 3-hydroxybutyric acid and 3-hydroxyvaleric acid) within the cells remains constant during the polymerization process. This means that the concentration change of the monomer in the cell is negligible. This assumption simplifies the complexity of the model so that the elongation rate depends only on the molecular weight of the polymer chain without taking into account changes in monomer concentration.
</br>
4. Expression form of chain elongation and termination rates:
</br>
It is assumed that the chain elongation rate is independent of molecular weight, that is, the elongation rate is constant. This means that the chain elongation process proceeds at the same rate regardless of the molecular weight of the polymer chain. The chain termination rate is assumed to be related to the molecular weight x and assumes that it exhibits an increasing and then decreasing behavior. This hypothesis is based on experimental observations and is consistent with the termination characteristics of polymer chains at different stages during PHA synthesis.
</br>
5. The relationship between the initial rate and the monomer production rate under steady-state conditions:
</br>
Under steady-state conditions, the onset rate of polymerization is assumed to be proportional to the rate of monomer production. This assumption helps determine the relative proportions of active and inactive chains in the system at steady state.
</br>
6. Assumptions for steady-state and transient analysis:
</br>
In steady-state analysis, it is assumed that the system has reached an equilibrium state, that is, the molecular weight distribution of the active chain no longer changes with time.
In transient analysis, it is assumed that the system is in dynamic change within a certain period of time, and how the molecular weight distribution changes with time is calculated by solving time-dependent partial differential equations.
</bt>
7. Ignorance of carbon source switching:
</br>
It is assumed that cells are supplied with a single carbon source during synthesis.
</h4>
</br>
</br>
<h3>4.Mathematical Equations and their physics/chemistry meanings:</h3>
</br>
</br>
<h4>
a.population balance equation(PBE):
</br>
We use this partial differential to track the evolution of polymer chain lngth(molecular weight)as the polymerization process progresses.
</br>
The general form of thie equation is:
</br>
<img src="https://static.igem.wiki/teams/5410/model/model1.png" />
</br>
Where:
</br>
A(x,t) is the concentration of active polymer chains with molecular weight xxx at time ttt,
</br>Rel(x) is the chain elongation rate,
</br>Rterm(x) is the chain termination rate.
</br>This equation describes the synthesis and termination behavior of PHA chains as a function of time and molecular weight during synthesis.
</br>A similar equation is set for the inactive polymer:
</br>
<img src="https://static.igem.wiki/teams/5410/model/model2.png" />
</br>
Similarly, the equation describes the inactive PHA polymer’s number varies as the time changes.
</br>b. Steady-State and Transient Analysis:
</br>
①. Steady-State Analysis:
</br> In the Steady-state , the system had reached the equilibrium state, and the elongation rate, termination rate and the initial rate have reached the steady value. In this state, the time derivation
<img src="https://static.igem.wiki/teams/5410/model/20241002203316.png" />
can be regarded as 0, so the equation is simplified as:
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202407.png" />
</br>
Using the numerical integration method to solve the steady state equation，we obtain the molecular distribution in the steady state. To find the concrete value of those coefficient in the equation, use the experimental data to calculate and regress.
</br>
</br>
②. Transient Analysis
</br>
Transient Analysis describes the systems’ behavior when it’s not in the steady-state. It is mainly used in analyzing the dynamic change of the polymer chains at different time.
</br>The equation we used is Finite Difference Method to conduct the solution. In this way we can find the distribution of the polymer chains at a precise time point.
</h4>
</br>
</br>
<h3>5.How this model guided our project：</h3>
</br><h4>This model uses PBE as the guiding equation and substitutes it into the actual experimental data for solution and fitting. We obtain the distribution of PHB polymer chains in cells under different experimental conditions, and have an accurate grasp of the synthesis and distribution of PHB polymer chains, which provides strong guidance and support for setting the feed ratio for our actual co-culture.</h4>
</br>
</br>
<h3>6.Model reference：</h3>
</br>
<h4>
A population balance model describing the dynamics of molecular weight distributions and the structure of PHA copolymer chains (2002)
</br>Nikos V. Mantzarisa;∗, Aaron S. Kelleyb, Prodromos Daoutidisc, Friedrich Sriencc, Chemical Engineering Science 57 (2002) 4643 – 4663
</br>
</br>
</br>
</br>
<h2>Model 2: Optimal carbon source switching strategy for PHA copolymer production</h2>
</br>
</br>
<h3>1.description of this model(reasons of choosing this model, advantages and shortcomings)</h3>
</br>
<h4>
Model 2 starts from the synthesis of polyhydroxyalkanoates (PHA) in cells and studies how to manipulate cells to produce diblock copolymers with specific structures (such as PHB-PHBV and PHBV-PHB) by switching different carbon sources (such as fructose and valeric acid). These PHA copolymers have important industrial application value as degradable materials. In order to optimize the production of copolymers so that we can obtain PHB molecules with a single structure, we used a mixed integer nonlinear programming model (MINLP). The purpose of this model is to find the optimal number of carbon source switches and the time of each switch that can maximize the concentration of diblock PHA copolymers. The model takes into account the number of carbon source switches (integer variables) and the time of each switch (continuous variables), and uses numerical optimization to determine the best strategy to increase the yield of copolymers under experimental and industrial conditions.
</h4>
</br>
</br>
<h3>2.parameter related and meanings of each mathematical symbol</h3>
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202428.png" />
</br>
</br>
</br>
<h3>3.Asumptions(Model boundaries determined by biochemistry)</h3>
</br>
<h4>
The model is based on a series of mathematical and biochemical assumptions. These assumptions simplify the complexity of actual biological reactions.
</br>
a. Mathematical assumptions:
</br>
(1) The number and time of carbon source switching are limited:
The model assumes that the number of carbon source switching (N) is limited and is limited to a certain range (e.g., between 2 and 65 times) in practical applications. In addition, the time of each switching also has a lower limit to ensure that enough polymer can be produced in each switching stage.
</br>
(2) The optimization problem is a mixed integer nonlinear programming (MINLP) problem:
The model assumes that the optimization problem can be solved by mixed integer nonlinear programming.
</br>
(3) Objective function maximization:
Assuming that the objective function is achieved by maximizing the concentration of diblock copolymers, the model finds the optimal carbon source switching strategy by solving the objective function.
</br>
(4) Assumption of linear growth stage:
The model assumes that under certain conditions, the synthesis rate of polymer increases linearly with time until it reaches a maximum value.
</br>
b. Biochemical assumptions:
</br>
(1) Single cell population assumption:
The model assumes that the cell population is uniform throughout the PHA production process, that is, each cell behaves the same way. Therefore, the model averages the polymer synthesis of all cells at the population level, simplifying the differences between individual cells.
</br>
(2) Constant monomer concentration:
The model assumes that the monomer concentration (such as 3-hydroxybutyrate and 3-hydroxyvalerate) in the cell remains constant in each stage.
</br>
(3) Different carbon sources produce different monomers:
It is assumed that when fructose is used as the carbon source, the cell mainly synthesizes 3-hydroxybutyrate (HB) monomer, while when valerate is used as the carbon source, the cell synthesizes 3-hydroxyvalerate (HV) monomer. This assumption makes the switch of carbon source directly affect the type of PHA synthesized, that is, two different types of polymers, PHB and PHBV, can be produced by switching carbon sources.
</br>
(4) Relative independence of metabolism and growth:
It is assumed that the synthesis of PHA is separated from the growth of cells. That is, cells preferentially synthesize PHA under growth-restricted conditions rather than for growth or other metabolic processes. This means that changes in carbon source mainly affect the synthesis of PHA without significantly affecting cell proliferation and metabolism.
</h4>
</br>
</br>
<h3>4.Mathematical Equations and their physics/chemistry meanings)</h3>
</br>
<h4>
a. Objective Function:
</br>
The objective function aims to maximize the concentration of the diblock copolymer, expressed as:
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202440.png" />
</br>
Where
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202449.png" />
</br>
Is the deblock copolymer concentration equation. It represents the concentration of the diblock copolymer produced between two switching phases. It depends on the timing of the carbon source switches and helps evaluate how different switching strategies impact copolymer production.
</br>
This function represents the concentration of the diblock copolymer C2, which depends on the switching times between the previous phase τi−1​ and the current phase τi​. By optimizing this function, the best carbon source switching times and number of switches can be identified to maximize the production of the target copolymer.
</br>
</br>
b. Constraint on Polymer Production:
</br>
A constraint limits the total polymer production in the system:
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202501.png" />
</br>
This constraint ensures that the total amount of polymer produced PPP does not exceed 70% of the cell dry weight CDWCDWCDW. It prevents excessive PHA synthesis, which could overburden the metabolic capacity of the cells, ensuring that the cells remain viable throughout the process.
</br>
</br>
c. witching Time Constraint:
</br>
</br>
The minimum time for each carbon source switch is constrained by:
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202516.png" />
</br>
This ensures that each switching period τi lasts longer than a predefined minimum time τmin ​, so enough polymer is produced during each phase. This prevents overly frequent switching, which could lead to insufficient polymer yield.
</br>
</br>
</br>
</br>
<h3>5.How this model guided our project</h3>
</br>
</br>
The model aims to solve the objective function equation and substitutes actual experimental data for solution and fitting. Based on the two major boundary conditions, it accurately predicts the synthesis of PHB polymer chains under alternating carbon sources, providing strong guidance and support for the setting of feed ratios for our actual co-cultivation.
</br>
</br>
</br>
</br>
<h3>7.Model reference (passages)</h3>
</br>
</br>
<h4>Optimal Carbon Source Switching Strategy for the Production of PHA Copolymers 
</br>
Nikolaos V. Mantzaris, Aaron S. Kelley, and Friedrich Srienc 
</h4>
</br>
</br>
</br>
</br>

<h1>COMPUTER PROCESSING</h1>
</br>
</br>
</br>
<h3>
1.description of this model
</br>
2.assumptions(Model boundaries determined by biochemistry)
parameter related and meanings of each symbol
</br>
The model is modified by our team like:
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002202528.png" />
</br>
We assume that a = 2; b = 1; c = 3; d = 1; Ka = 100; Kb = 80; time range is [0,8], A(0)=1, B(0)=1
</br>
a:the efficiency of transporting the substrate of PHB which will convert to A from B
</br>
b:the component which is from A that can produce the substrate for B itself
</br>
c:the efficiency of transporting the nutrient from A to B
</br>
d:the component which is from B that can produce the nutrient for A itself
</br>
Ka:a parameter which is relative to the rate of generating of algae
</br>
Kb:a parameter which is relative to the rate of generating of e.coli
</br>
A(t):The amount of the algae respect to time
</br>
B(t):The amount of e.coli respect to time
</br>
3.Computer model images</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002204550.png" />
4.How the parameters is adjusted
</br>
The parameters are adjusted by the refer from the paper which guide relative ways to adjust those parameters,also, we adjust them by the expected result of our experiments. Matlab and Python are the tools that we use to adjust them
</br>
5.How this model guided our project
</br>
This model creates a model of judging the generating rate of PHA by representing the mass of two important product during the polymerization process which will ingeniously reveal the effect of changing the carbon source that will affect the synthesis of the PHA,for our experiment, we try to change the ethanol pathway of the e.coli in order to offer a secondary carbon source for the algae to produce PHB,which is our target. By the refer passage,we modify those parameters in order to match our thoughts in generating our PHB pathways during the symbiosis between them.Once we get a relative parameter,we can guide our experiments and predict a quite wonderful result. 
</br>
6.Model reference 
</br>
Optimal Carbon Source Switching Strategy for the Production of PHACopolymers
</br>
Nikolaos V. Mantzaris, Aaron S. Kelley, and Friedrich Srienc
</br>

</br>
</br>
</br>
</br>

<h1>BIOINFO ANALYSIS</h1>
</br>
</br>
<h2>Bioinformatic analysis of the biochemical properties of alcohol dehydrogenase</h2>
</br>
</br>
<h3>In order to verify the validity of the experimental design and ensure that the adhB enzyme can function reasonably in E. coli and co-culture system, its basic biochemical properties must be analyzed.
</br>
</h3>
<h2>Physicochemical Property Analysis</h2>
</br>
</br>
<h3>	
Online analysis of the physicochemical properties of Zymomonas mobilis adhB protein using ExPASy's ProtParam showed that the total sequence length of Z. mobilis adhB protein was 383 amino acids, and the relative molecular mass was approximately 40.17 kDa. The proportion of each amino acid in Z. mobilis adhB protein is shown in the figure. The three most common amino acids are alanine (A), leucine (L), and glycine (G), and the top four most common amino acids are all hydrophobic amino acids. This may be due to the widespread existence of hydrophobic effects in the process of life activities. Hydrophobic amino acid residues are widely involved in the binding between oligomeric protein subunits, enzyme catalysis and activity regulation, and other physiological processes within proteins. The number of negatively charged residues (Asp + Glu) in Z. mobilis adhB protein is 41, the number of positively charged residues (Arg + Lys) is 32, and the half-life is approximately 30 hours. The instability index is 23.70. Usually, a value less than 40 indicates a stable protein, and a value greater than 40 indicates an unstable protein. 
Therefore, Z. mobilis adhB protein is determined to be a stable protein. The total average hydrophobicity index (GRAVY) is 0.114. Generally, a negative value of the total average hydrophobicity index indicates that the protein is hydrophilic, and a positive value indicates that the protein is hydrophobic. Therefore, it is judged that Z. mobilis adhB protein is a hydrophobic protein. The theoretical isoelectric point of Z. mobilis adhB is 5.49, indicating that it is an acidic protein.
</br>
</br>
Table.The amino acid composition of Z. mobilis adhB
</br>
<img src="https://static.igem.wiki/teams/5410/model2.png" />
</br>
Conserved Motif AnalysisA total of 10 conserved motifs were found using the MEME online website (Figure 3-3). All 10 motifs were present in all 20 adhB sequences, and the order of all sequences was consistent, indicating that the adhB protein sequence is a highly conserved protein sequence.
</br>
<img src="https://static.igem.wiki/teams/5410/model3.png" />
</br>
<h2>Transmembrane Domain Analysis and Signal Peptide Analysis</h2>	
</br>
Subcellular localization results show that adhB protein is localized in the cytoplasmic membrane.
</br>
<img src="https://static.igem.wiki/teams/5410/model4.png" />
</br>
Figure. Subcellular localization of adhB protein
</br>
The signal peptide is generally located at the N-terminus of the protein and is a short amino acid sequence that guides the newly synthesized protein to transfer across the membrane. From the Figure, it appears that the analyzed protein is predicted not to have a signal peptide because the likelihood for all signal peptide types (Sec/SPI, Lipoprotein signal peptide Sec/SPII, TAT signal peptide Tat/SPI, Lipoprotein signal peptide Tat/SPII, Pilin-like signal peptide Sec/SPIII) is 0. The probability graph across the sequence shows a flat line with very low probability scores, consistently below the threshold for predicting a signal peptide presence, which is typically indicated by a peak that crosses a predefined probability threshold.
</br>
Therefore, the analysis would suggest that this protein does not contain a signal peptide and is unlikely to be secreted via the classical Sec or Tat pathway. It might be a cytoplasmic protein, an intracellular membrane protein, or secreted through non-classical pathways that do not involve a signal peptide.
</br>
<img src="https://static.igem.wiki/teams/5410/model/20241002210635.png" />
</br>
Figure The signal peptide analysis of adhB protein 
</br>
As shown in Figure 3.2.3c, the TMHMM result shows the posterior probabilities for the protein being inside, outside, or within the membrane. Since the line representing "transmembrane" probability remains at the baseline with no peaks above the threshold, this supports the conclusion that there are no transmembrane regions within this protein. 
</br>