<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

#### Best Software Tool

Regardless what's the topic, iGEM projects often create or adapt computational tools to move the bigger project forward.
Because they are born out of a direct practical need, these software tools (or new computational methods) can even prove
surprisingly useful for others. Without necessarily being big or complex, they can make the crucial difference to a
project's success. This award tries to find and honor such "nuggets" of computational work. To be eligible, your
software has to be documented and made available under an OSI-approved open source license. Teams nominating themselves
for this prize must host the source code of their software on the dedicated repository
on [iGEM's GitLab](https://gitlab.igem.org/2024/software-tools/).

To compete for the Best Software Tool prize, select the prize on
the [judging form](https://competition.igem.org/deliverables/judging-form), host your software
on [iGEM's GitLab](https://gitlab.igem.org/2024/software-tools/), and describe your work on this page.

------------------------------------------------------------------------

Please see the [2024 Awards Page](https://competition.igem.org/judging/awards) for more information.

## Inspirations

---

- [2019 Sydney Australia](https://2019.igem.org/Team:Sydney_Australia/Software)
- [2019 SMMU China](https://2019.igem.org/Team:SMMU-China/Software)
- [2019 Grenoble Alpes](https://2019.igem.org/Team:Grenoble-Alpes/Software)
- [2020 DTU Denmark](https://2020.igem.org/Team:DTU-Denmark/Software)
- [2020 GunnVistaPingry US](https://2020.igem.org/Team:GunnVistaPingry_US/Software)
- [2020 Rochester](https://2020.igem.org/Team:Rochester/Software)
